     body{
     text-align: center;
     background-image: url("fotofondo5.jpg");
     background-color: #cccccc;
     height: auto;
     background-position: center;
     background-repeat: no-repeat;
     background-size: cover;

     }

     p{
     color: red;
     text-align: center;
     font-size: 25px;
     border: red 5px groove;
     font-weight: bolder;
     margin: 300px; 
     background-color: white;
     }



     h1{
     color: #04cec4;
     text-align: center;
     font-size: 53px;
     background-color: black;
     border: #04cec4 5px groove;
     padding: 15px;
     }

     h2{
     color: red;
     font-size: 40px;
     }
